@font-face {
  font-family: dtmono;
  src: url('fonts/DeterminationMono.ttf');
}

@font-face {
  font-family: ubuntu;
  src: url('fonts/UbuntuMono-Regular.ttf');
}
@font-face {
  font-family: ubuntu;
  src: url('fonts/UbuntuMono-Bold.ttf');
  font-weight: bold;
}
@font-face {
  font-family: ubuntu;
  src: url('fonts/UbuntuMono-Italic.ttf');
  font-style: italic;
}


body{
  background-image: url('websitebg_v1.png');
  color: black;
  font-family: Verdana;
  padding-top: 60px;
}


.header1 {
  text-align: left;
  font-family: dtmono;
  font-size: 20px;
  background-image: linear-gradient(130deg, #413bef, #f2b559);
  border-style: none solid solid none;
  border-color: #fc0c24;
  color: black;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: device-width;
  padding: 10px 20px;
  margin-bottom: 10px;
  border-radius: 0px 0px 20px 20px;
}
.header1 nav a {
    text-decoration: none;
    color: #6ffc99;
}

.head1{
  text-align: center;
  font-family: dtmono;
  font-size: 100px;
  color: #fc3246;
  text-shadow: -1px -1px 0 #000, 2px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

.text1 {
  font-family: ubuntu;
  font-size: 20px;
  border-style: inset;
  border-color: #09e84c;
  border-width: 6px;
  border-radius: 26px;
  background: #6ffc99;
  width: 820px;
  margin: 50px auto;
  text-align: center;
}

.text2 {
  font-family: ubuntu;
  font-size: 20px;
  border-style: inset;
  border-color: #09e84c;
  border-width: 6px;
  border-radius: 26px;
  background: #6ffc99;
  width: 820px;
  margin: 50px auto;
  padding-left: 20px;

}

.text3 {
  font-family: ubuntu;
  font-size: 20px;
  border-style: inset;
  border-color: #fc0c24;
  border-width: 6px;
  border-radius: 26px;
  background: #fc3246;
  width: 820px;
  margin: 50px auto;
  text-align: center;
}

.blog_body {
  font-family: ubuntu;
  font-size: 15px;
  border-radius: 15px;
  background: rgba(30, 29, 35, 0.6);
  text-align: left;
  width: auto;
  color: #aaaaaa;
  padding-left: 10px;
}
